/* Imágenes utilizadas */
/* my_logo.jpg - Imagen de la cabecera de los documentos exportados como Página sola */
/* my_list.gif - Sustituye al punto de las listas no numeradas introducidas desde eXeLearning  */
/* my_ims_header.jpg - Imagen de fondo para el título de cada página en los IMS y en los documentos exportados como Página sola */
/* my_header.jpg - Imagen de la cabecera de los documentos exportados como Sitio web */
/* Los iconos de los iDevices también se controlan mediante CSS (ver iDevice icons) */ 

/* Colores */
body{
	color:#000; /* Cuerpo de texto */
	background:#ffffff; /* Color de fondo */
}
a{
	color:#0055A6; /* Enlaces */
}

div
{/*overflow:scroll;*/
	}

#header{
	color:#666666; /* Título del proyecto */
}

#main #nodeDecoration{
	border-color:#E7EBEE; /* Borde del título de cada página */
	background-color:#DEE5EB; /* Color de fondo */
}

.activityIdevice .iDeviceTitle{color:#7888b6}/* Color de titulo de los iDevice*/

.preknowledgeIdevice .iDeviceTitle{ /* Carecteristicas del Recuerda , título */
	color:#7888b6;
	padding: 10px 20px;
	/*border-width:2px;
	border-style:solid;
	border-color:#7888b6;*/
	background-color:#FFF; }

.preknowledgeIdevice .iDevice_inner{ /* Carecteristicas del Recuerda , cuadro */
	padding: 10px 20px;
	border-width:2px;
	border-style:solid;
	border-color:#7888b6;
	background-color:#FFF; 
}
	
.objectivesIdevice .iDeviceTitle{
	color:#7888b6; /* Títulos de los iDevices */
}

.objectivesIdevice .iDevice_inner{
	background-color:#e4e7f0; /* Fondo del cuerpo del iDevice */
	color:#000; /* Texto de los iDevices */
	border-color:#e4e7f0; /* Borde del cuerpo de los iDevices */
}

.iDeviceTitle{
	color: #7888b6; /* Títulos de los iDevices */
	font-family:font-family: Helvetica, Verdana, Arial, sans-serif;
}
.iDevice_inner{
	background-color:#e4e7f0; /* Fondo del cuerpo del iDevice */
	color:#000; /* Texto de los iDevices */
	border-color:#e4e7f0; /* Borde del cuerpo de los iDevices */
	font-family:"Century Schoolbook", Georgia, "Times New Roman", serif;
}
#siteFooter{
	color:#666666; /* Texto del pie de página */
}
#siteFooter a{
	color:#333; /* Enlaces del pie de página */
}
input.feedbackbutton{
	background-color: #CCC; /* Color de fondo del botón de feedback */
}

/* Otras definiciones */
body{ font-size:15px; font-family: Helvetica, Verdana, Arial, sans-serif; padding:15px;margin:0;text-align:left}

p{
	text-align:justify;
	/*line-height:150%; */
	}
/*p{revisar
	font-size:15px;
	margin:0; 
	text-align:justify;
	
	font-family:Helvetica, Verdana, Arial, sans-serif;
}*/


address{/*pie de foto*/
	font-size:13px;
	color: #7888b6;
	font-style:normal;
	margin:0; 
	text-align: left;
	font-family:"Century Schoolbook", Georgia, "Times New Roman", serif;
	text-align:justify;
	/*line-height:150%; */
}

/*pre{
	font-size:15px;	
	margin:0;
	font-style:normal;
	text-align:justify;
	font-family:"Century Schoolbook", Georgia, "Times New Roman", serif;
}*/


#nodeTitle{
	color:#000; /* Título de cada página */
	/* text-shadow:1px 1px 1px #ffffff; Sombra  */
	font-size:20px;
	text-align:right;
	margin:0;
	margin-bottom:10px;
	text-align:left;
	font-weight:bold;
	font-family:"Century Schoolbook", Georgia, "Times New Roman", serif;
}
#main #nodeDecoration{
	padding:17px 15px 5px 15px;
	margin-bottom:15px;
	background-position:left;
	background-color:#7888b6;
/*	border-width:0px;
	border-style:solid;
	background-image:url(my_ims_header.jpg);*/
}
#header{height:100px;background-repeat:no-repeat;background-position:0 0;background-image:url(my_logo.jpg);padding-bottom:10px;padding-left:10px;font-weight:bold /*;font-size:1.1em*/}
#header h1{margin:0; font-family:"Century Schoolbook", Georgia,  "Times New Roman", serif; font-size:25px}
#main ul li{width:auto;
	/*list-style-image:url(my_list.gif);*/
	margin-bottom:0.2em;
    font-size:15px;
	text-align:justify;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	text-align:justify;
	/*line-height:150%; */
	}
	
#main ol li{
	width:auto;
	margin-bottom:0.2em;
    font-size:15px;
	text-align:justify;
	font-family:Helvetica, Verdana, Arial, sans-serif;
	text-align:justify;
	/*line-height:150%;*/ 
	}
}
#wikipedia-content ul li{list-style-image:none;margin-bottom:auto}

/*#main h1{margin:0; font-family:"Century Schoolbook", Georgia,  "Times New Roman", serif; font-size:20px; padding-left:6px; border-left:6px solid #7888b6; }*/
h1{margin:0; font-family:"Century Schoolbook", Georgia,  "Times New Roman", serif; font-size:25px; }
h2{font-size:19 px; font-family: Helvetica, Verdana, Arial, sans-serif ; font-weight:bold}
h3{font-size:16 px; font-family: Helvetica, Verdana, Arial, sans-serif; }
h4{font-size:16 px; font-family: Helvetica, Verdana, Arial, sans-serif; color:#7888b6}
h5{font-size:16 px; font-family: Helvetica, Verdana, Arial, sans-serif; color:#7888b6}
h6{font-size:15 px; font-family: Helvetica, Verdana, Arial, sans-serif; padding-left:6px; border-left:6px solid #7888b6;}/*h6 esta formateado para que saque la barra del color del tema*/



/*#main h2{font-size:14 px; font-family: Helvetica, Verdana, Arial, sans-serif}
#main h3{font-size:13 px; font-family: Helvetica, Verdana, Arial, sans-serif; font-weight:bold}
#main h4{font-size:13 px; font-family: Helvetica, Verdana, Arial, sans-serif; color:#7888b6}
#main h5{font-size:13 px; font-family: Helvetica, Verdana, Arial, sans-serif; color:#7888b6}*/
.iDevice{margin:15px 0 20px 0}
.iDeviceTitle{font-size:13px;vertical-align:bottom;top:auto} 
#main .iDeviceTitle{display:inline;font-size:15px}

/* iDevice icons */

.iDevice_icon{width:30px;height:auto;margin-right:5px} /* Legacy: old iDevices */
.iDevice_header{background-image:url(icon_generic.gif);padding:5px 0 5px 37px;margin-bottom:5px}
.activityIdevice .iDevice_header{background-image:url(icon_activity.gif)}
.readingIdevice .iDevice_header{background-image:url(icon_importante.gif);padding-left:41px}
.ListaIdevice .iDevice_header,
.QuizTestIdevice .iDevice_header,
.MultichoiceIdevice .iDevice_header,
.TrueFalseIdevice .iDevice_header,
.MultiSelectIdevice .iDevice_header,
.ClozeIdevice .iDevice_header{background-image:url(icon_question.gif)}
.CasestudyIdevice .iDevice_header{background-image:url(icon_casestudy.gif)}
.preknowledgeIdevice .iDevice_header{background-image:url(icon_preknowledge.gif);padding-left:39px}
.GalleryIdevice .iDevice_header{background-image:url(icon_gallery.gif)}
.objectivesIdevice .iDevice_header{background-image:url(icon_objectives.gif)}
.ReflectionIdevice .iDevice_header{background-image:url(icon_reflection.gif)}

.iDevice_inner{padding: 10px 20px;border-width:1px 0 1px 0;border-style:dotted}
.iDevice_content:before,.iDevice_content:after{content:"";display:table}
.iDevice_content:after{clear:both}
.iDevice_content{*zoom:1}/* IE6/7: Trigger hasLayout and contain floats */

.customIdevice .iDevice_content{ background-color:#e4e7f0; padding: 10px 20px;}/* Para formatear misIdevices*/

/* base.css */
.block,.feedback{padding:0}
.feedback{font-family:Helvetica, Verdana, Arial, sans-serif;font-size:13px}
li{list-style-position:outside ; } /*comprobar que funciona el color de los números de la lista*/

/* Hide/Show iDevice 
.toggle-idevice{display:block;margin:0;text-align:right}
.iDevice_header .toggle-idevice{float:right;padding-top:2px;margin:0}
.toggle-idevice a{display:inline-block;width:16px;height:16px;background:url(my_hide_show.png) no-repeat 0 -16px}
.toggle-idevice .show-idevice{background-position:0 0}
.toggle-idevice span{position:absolute;overflow:hidden;clip:rect(0,0,0,0);height:0}*/

/* To review */
.TrueFalseIdevice .question{margin-bottom:25px}
.TrueFalseIdevice .question:last-child{margin-bottom:0}